Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1191068 - Review Request: - nodejs-formatio-Human-readable object formatting
Summary: Review Request: - nodejs-formatio-Human-readable object formatting
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1191062
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2015-02-10 12:30 UTC by anish
Modified: 2016-01-07 10:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-07 10:42:26 UTC


Attachments (Terms of Use)

Description anish 2015-02-10 12:30:53 UTC
Spec URL: https://anishpatil.fedorapeople.org/nodejs-formatio.spec
SRPM URL: https://anishpatil.fedorapeople.org/nodejs-formatio-1.1.2-1.fc21.src.rpm
Description: Pretty formatting of arbitrary JavaScript values. Currently only supports ascii formatting
Fedora Account System Username:anishpatil

Comment 2 Upstream Release Monitoring 2015-09-24 15:04:39 UTC
jgrulich's scratch build of kdevelop?#c8e2b9bc57f11e41f3dc6612cdbcc591078d9062 for f22-candidate and git://pkgs.fedoraproject.org/kdevelop?#c8e2b9bc57f11e41f3dc6612cdbcc591078d9062 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11212117


Note You need to log in before you can comment on or make changes to this bug.